Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.binding
[Java] Interface SourceBinding

    public interface SourceBinding

Authors:
  Danno Ferrin

Version:
  \$Revision\$

Since:
  Groovy 1.1

Method Summary
`java.lang.Object` | `getSourceValue()`

Method Detail

### getSourceValue

    public java.lang.Object getSourceValue()

Groovy Documentation